BODY {font-family: Palatino Linotype,Century Schoolbook,Times New Roman,Georgia;margin:0;font-size:16pt;color:black}
.header {font-family: Palatino Linotype,Century Schoolbook,Times New Roman,Georgia; color: #A00000; font-weight: bold; font-size: 22pt}
.small       {  font-size: 12pt;text-decoration:none;color:black }
.small3      { font-size: 11pt;font-weight:bold }
.small2      { font-size: 13pt }
p {font-family: Palatino Linotype,Century Schoolbook,Times New Roman,Georgia;font-size:16pt;color:black}
.TD {font-size: 16pt; font-family: Palatino Linotype,Century Schoolbook,Times New Roman,Georgia;color:black}
A:link {color: #820000; text-decoration: none}
A:visited {color: #6F0000; text-decoration: none}
A:active {color: #F0BC28; text-decoration: none }
A:Hover {color: #C00000; text-decoration: underline}
a:hover img {filter: Alpha(opacity=95); -moz-opacity: 0.95;}
a:active img {filter: Alpha(opacity=100,style=1); -moz-opacity: 0.87;}
H1 {font-size:19pt}
H2 {font-size:18pt}
H2.araia {font-size:18pt;letter-spacing:3px}
H3 {font-size:17pt;font-weight:normal}
H3.araia {font-size:17pt;letter-spacing:3px}
.eckqu {margin-top:30pt;font-size:19pt;font-style:italic;text-indent:20pt;padding:10pt;padding-left:20pt;background: url('img/eckqu-back.jpg') repeat-x bottom; color:#456626;}
.title {font-size:18pt}
.title2      { font-size: 17pt }
.titlebig    {  font-size: 30pt }
.tableinset  { border: 1px inset }
.tablenorm   { border-style: none; border-width: 0px }
.tablebord1  { border: 1px solid navy;padding:7pt}
.line20      { line-height: 20% }
.linenorm    { line-height: normal }
input        { background-color: white;  font-family:Palatino Linotype, Times New Roman, Century Schoolbook,Georgia }
               textarea        { background-color: white;  font-family:Palatino Linotype, Times New Roman, Century Schoolbook,Georgia; }
.button      { color: orange }
a:link.under {color:#820000; text-decoration: underline; }
a:visited.under {color:#6F0000; text-decoration: underline; }
a:hover.under      { color: orange;text-decoration: none;}
#same a:link {color:#820000; text-decoration:none; }
#same a:visited {color:#820000; text-decoration:none; }
#same a:hover {color:orange}
.hlight {background:white}
.hlight2 {background:black}
.backnotes {background-image:url('../gr/images/notebackgr.jpg');font-family:Bradley Hand ITC;font-size: 16pt }
#elpedbot {margin-bottom:22px;}